/* 249 - Carmen Schott */
body { background: #ffffff; margin: 0px }
body,td,p { font: 8pt Verdana, Arial, sans-serif; color: #445566; }
/* navigation */
a { font-size: 8pt; color: #445566; text-decoration: none }
a:hover { color: #778899 }
a.smlink { font-size: 7pt }
a.body { color: #223344; text-decoration: underline }
a.body:hover { color: #778899 }
/* framework */
.headone { background: url(http://www.spiritcircle.ca/backtonature/images/headerbgleft.jpg) }
.headtwo { background: url(http://www.spiritcircle.ca/backtonature/images/headerbgrt.jpg) }
.headthree { background: #bbccbb; }
.headfour { background: #bbccbb; padding-right: 5px }
.headfive { background: #ccddee; }
.headsix { background: #ccddee; padding-right: 5px }
.main { border-left: solid #ccddee 1px; border-bottom: solid #ccddee 1px; padding: 10px }
.rightcell { border-right: solid #ccddee 1px; border-bottom: solid #ccddee 1px }
.rtpic { border-left: #ccddee solid 8px }
.copyright { font-size: 8pt; color: #999999 }
/* main */
.pagetitle { color: #334455; font-weight: bold; font-size: 11pt }
.intro { font-size: 10pt }
.connectsus { border: #ccddee solid 1px; padding: 15px; color: #889988; font-size: 11pt }
/* energy field therapies */
.uniqueneeds { margin-left: 20px; text-align: justify; color: #99aabb; }
/* retreats */
li.retreatlist { font-size: 9pt; color: #889988; }